prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 56.1.100
Requires: 
Requires.private: libavutil libswresample opus schroedinger-1.0 speex theoraenc vpx x264
Conflicts:
Libs: -L${libdir}  -lavcodec  
Libs.private: -L/usr/local/lib -lgsm -lmp3lame -lopus -lschroedinger-1.0 -lspeex -ltheoradec -ltheoraenc -lvorbis -lvorbisenc -lvpx -lx264 -lxvidcore -lz -pthread
Cflags: -I${includedir}
